apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

configurations:
  - kustomizeconfig.yaml

resources:
  - deployment.yaml
  - service.yaml

vars:
- name: ROUTE_SERVICE
  objref:
    kind: Service
    name: pingpong-app
    apiVersion: v1
  fieldref:
    fieldpath: metadata.name
